Subject: Auto login/logout scripts for term
From: [email-masked] (Joel M. Hoffman)
Date: Mon, 24 Oct 1994 18:05:25 GMT
Newsgroups: comp.os.linux.announce

I have uploaded my scripts to automate login/logout with term
programs.  Basically, the scripts let you just type "trsh" instead of
running term first.  Or, you can just type tfinger [email-masked]
to finger a remote user.  You'll never have to type "term -r..."
again, or manually worry about busy modems or down hosts.  Also
included is a "killterm" script to cleanly shut down term.  (For me it
works better than tshutdown.)  The login scripts are very good at
detecting and dealing with BUSY, NO ANSWER, etc.

For lack of a better name, I have called the package JoelTermStuff.
It's in /pub/Linux/Incoming on sunsute, and will presumably be moved
elsewhere soon.

Enjoy.

-Joel
([email-masked])
-- 
-----------------------------------------------------------------------------
|_|~~ Germany, Europe. 1944.    "The diameter of the bomb was 30 centimeters,
__|~| 16 Million DEAD.           and the diameter of its destruction, about 7
                                meters, and in it four killed and 11 wounded. 
 cnc  Bosnia, Europe. 1994.     And around these, in a larger circle of  pain
 cnc  HOW MANY MORE?          and time,  are scattered two  hospitals and one
                          cemetery.   But the young woman who was  buried  in
                    the place from where she came, at a distance of more than
             than 100 kilometers, enlarges the circle considerably.   And the 
      lonely man who is mourning her death in a distant  country incorporates
into the circle the whole world.  And I won't speak of the cry of the orphans
that reaches God's chair and from there makes the circle endless and godless."
-----------------------------------------------------------------------------
     Tell Clinton to stop the genocide:  [email-masked]

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.